﻿@charset "utf-8";
/* CSS Document home */
#home .globalNav ul li.home a {
  border-bottom: 4px solid #007e62;
  color: #2C2C2C;
  font-weight: bold;
}
#home #mainWrapper {
  position: relative;
  z-index: 20;
}
#home #mainContainer {
  float: none;
  width: 1000px;
  margin: 0 auto;
}
#home h2 {
  font-size: 21px;
}
#home #footer .globalNav {
  display:none;
}
/* #pageImg
=========================================*/
#home #pageImg .flex-control-nav {
  bottom: 124px;
  z-index: 10;
}
#home #pageImg .inner { position:relative; }
#home #pageImg .inner .overImg {
  position:absolute;
  top:0;
  left:0;  
}
#home #pageImg .inner .overImg img {
  width:100%;
  height:auto;
}
/* .topLinkLis
=========================================*/
#home .topLinkList {
  width: 960px;
  margin: 0 auto 80px auto;
}
#home .topLinkList ul {
  width: 959px;
  overflow: hidden;
  margin: -175px auto 30px auto;
}
#home .topLinkList ul li {
  width: 230px;
  float: left;
  margin-right: 13px;
  background-color:#FFF;
}
/* #mainContainer .newsPosts 
=========================================*/
#mainContainer .newsPosts {
  position: relative;
  padding-top: 14px;
}
#mainContainer .newsPosts .btnList {
  position: absolute;
  top: 0;
  right: 0;
}
#mainContainer h2  {
  border:none;
  padding:0;
  margin:0;
}
#mainContainer .newsPosts h2 {
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 6px;
  color: #2c2c2c;
}
#mainContainer .newsPosts ul { border-top: 1px dashed #CACACA; }
#mainContainer .newsPosts ul li {
  border-bottom: 1px dashed #CACACA;
  font-size: 14px;
  overflow: hidden;
  padding: 10px;
}
#mainContainer .newsPosts ul li dl { overflow: hidden; }
#mainContainer .newsPosts ul li dl dt {
  /*width: 200px;*/
  width: 130px;
  float: left;
}
/*#mainContainer .newsPosts ul li dl dt.ico:after {
  content:"";
  display: inline-block;
  width: 94px;
  margin-left:14px;
  line-height: 28px;
  font-size: 12px;
  text-align: center;
}*/
#mainContainer .newsPosts ul li dl dd {
  margin-left: 98px;
  overflow: hidden;
}/*
#mainContainer .newsPosts ul li dl dt.ico.news:after {
  content:"ご案内";
  background-color: #f0f7e2;
}
#mainContainer .newsPosts ul li dl dt.ico.media:after {
  content:"メディア掲載";
  background-color: #e9d8be;
}*/
#mainContainer .newsPosts ul li dl dd a {
  display: block;
  font-size: 14px;
  color: #2c2c2c;
  text-decoration: underline;
}



/* sp用
=========================================*/
@media only screen and (max-width: 1480px) {
  html { min-width: 100%; }
  body { min-width: 100%; }
  #contents,
  #mainWrapper {
    min-width: 100%;
    width: 100%;
    padding: 0%;
    margin: 0;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 640px) {
  #home #mainContainer { width: 100%; }
  /* .topLinkList
    =========================================*/
  #home .topLinkList { width: 88%; }
  #home .topLinkList ul {
    margin: -10% auto 20px auto;
    padding: 0;
    width: 100%
  }
  #home .topLinkList ul li {
    width: 48%;
    margin: 0;
    margin-bottom: 3%;
  }
  #home .topLinkList ul li:nth-child(odd) { margin-right: 4%; }
  #home .topLinkList ul li dl dd { display: none; }
  /* .newsPosts
    =========================================*/
  .newsPosts {
    padding: 0 8px;
    margin-bottom: 36px;
  }
  .newsPosts .btnList { display: none; }
  #mainContainer .newsPosts ul li dl dt { float:none; }
  #mainContainer .newsPosts ul li dl dt.ico:after {
    display:block;
    margin-left:0;
  }
  #mainContainer .newsPosts ul li dl dd { margin-left:0; }
  
  #mainContainer .newsPosts ul li dl dd a {
    margin-left:0;
    margin-top:8px;
  }
}
